/* =============================
   =======base.html css========= 
   =============================*/
body {
	font-family: "mydriad pro regular",Arial, Helvetica, sans-serif;
	font-size:10pt;
	/*color: #2a2a2a;*/
	color: #555555;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	background-image:url('/images/layout/normal/topbar/topbar_topborder.png');
	background-repeat:repeat-x;
}

.top_grey_line{
	border-top:2px solid #dedede;
}

#sidebar_bottom_container{
	width:200px;
	height:241px;
}

#sidebar_bottom_div{
	width:200px;
	height:241px;
	background-image:url('/images/layout/normal/sidebar/sidebar_bottom.png');
}


#sidebar_container {
	background-color:#f3f3f3;
}

#sidebar_bottom_spacer{
	background-color:#ffffff;
}

/*sidebar links*/
.catnavlnk {
	/* color: #5388a7; */
	color: #5388a7;
	background-color:#f3f3f3;
	border-left: 7px solid #f3f3f3;
	border-right: 7px solid #f3f3f3;
	display:block;
	padding-top:2px;
	line-height:16px;
	font-size:12pt;
}
a:link.catnavlnk { text-decoration:none; color: #5388a7;}
a:visited.catnavlnk {text-decoration:none; color: #5388a7;}
a:hover.catnavlnk {text-decoration:none; background-color:#e6e6e5; 	color: #5388a7;}
a:active.catnavlnk { text-decoration:none; 	color: #5388a7;}
	
.cat1 {
	font-family: "MyFontBold";
	line-height:20px;
}
.cat2,.cat3,.cat4,.cat5,.cat6{
	font-family:"MyFontRegular";
	font-size:9pt;
}
.cat2{padding-left:15px;}
.cat3{padding-left:20px;}
.cat4{padding-left:30px;}
.cat5{padding-left:35px;}
.cat6{padding-left:40px;}
.hi{background-color:#e6e6e5;}

/*input item search */
#search{
	display:inline;
	width:136px;
	height:18px;
	border:0px solid #ffffff;
	vertical-align:middle;
	background-color:#fbfbf8;
}

#footer{
	background-color:#69a5c4; 
	height:52px;
}

#footer span{
	font-size:8pt;
	color:#ffffff;
}
	


/* =============================
   =======index.html css======== 
   =============================*/
#rotatingTitle_div {
	width:480px;
	height:284px;
	background-image:url('/images/layout/normal/mainpage/rotatingTitle.jpg');
}

#main_featured_item_header{
	border-right:1px solid #e6e6e4;
	border-left:1px solid #e6e6e4;
	border-top:1px solid #e6e6e4;
	text-align:center;
}

#main_featured_item_header span{
	font-size:12pt;
	color:#69a5c4;
}

#main_featured_item_container{
	background-color:#efefee;
}

#main_featured_item_image_container{
	border-right:1px solid #e6e6e4;
	border-left:1px solid #e6e6e4;
}

#main_featured_item_image{
	width:200px;
	border:0px solid #000;
}

#main_featured_item_title{
	border-right:1px solid #e6e6e4;
	border-left:1px solid #e6e6e4;
	border-bottom:1px solid #e6e6e4;
}

#main_featured_item_container_decoration{
	width:220px;
	height:100px;
	position:absolute;
	z-index:103;
	display:none;
}

div.freeshipping_featured_item{
	width: 124px;
	height: 14px;
	background-image:url('/images/layout/freeshipping/freeshipping_white.jpg');
	background-repeat:no-repeat;
} 
div.freeshipping_featured_featured_item{
	width:124px;
	height: 14px;
	background-image:url('/images/layout/freeshipping/grey.jpg');
	background-repeat:no-repeat;
}




/* =============================
   =======user css======== 
   =============================*/

#user_details_table{
	width:713px;
	background-color: #fafaf8;
	border: 1px solid #e6e6e6;
}
/* =============================
   ========new details========= 
   =============================*/
#item_details_container{
	background-color: #FFFFFF;
	border:1px solid #e5e5e5;
	/*
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	*/
}
.unit_price,.group_items_title,.quantity_title,.bulk_pricing_qty,.bulk_pricing_price,.shipping_price,.original_price{
	color: #FFF;
}

.bulk_pricing_title,.shipping_title,.subtext,.item_title,.originial_price_title,.unit_price_title,.bulk_pricing_title{
	color: #A8DFFF;
}
.item_title{
	color:#FFF;
}


.item_box {
	height:100%;
	background-color: #4f779e;
	/*border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;*/
}

.item_box .quantity_input{
	font-size:12pt;
	font-weight:bold;
	border:2px solid #41708f;
	color:#41708f;
}
.image_handler .image_container{
	border:9px solid #E1E1DF;
	position: relative;
	margin-bottom:5px;
	/*
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	*/
	text-align:center;
	/*background-color: #41708f;
	border:9px solid #41708f;*/
}
.image_handler .image_container_decoraction{
	/*
	background-image:url('/images/layout/xmas/special/bow.png');
	background-repeat:no-repeat;
	background-position:top right; 
	position:absolute;
	right:-9px;
	top:-9px;
	width:127px;
	height:114px;
	*/
	display:none;
}
.image_handler .displayed_image{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background-color:#FFF;
 }
 
 
#description_container{
	padding-top:10px;
	padding-right:19px;
}

#itemDescription {
	background-color:#FFF;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.item_title_container{
	height:100%;
}
.image_handler .additional_image_thumbnail{
	border:1px solid #CCC;
}


/* =============================
   ========item details========= 
   =============================*/
   /*
   
.quantity_title,#group_items_title,.bulk_pricing_tier_title,.bulk_pricing_tier_price,#itemTitle,#priceInfo .shipping_price,#priceInfo .unit_price_strikeout{
	color: #FFF;
}


#item_detail_box_container{
	background-color: #4F779E;
	height:100%;
	
}

.bulk_pricing_title,#priceInfo .purchase_limit,#priceInfo .priceInfo_title{
	color:#a8dfff;
}
#image_container{
	text-align:center;
	background-color:#fafaf8;
	border:9px solid #e1e1df;
}
#item_details_container{
	background-color: #fafaf8;
	border:1px solid #e5e5e5;
}
#item_detail_box_container{
	height:353px;
}
#item_detail_box {
	border-left:1px solid #5c81a5;
	background-color: #4f779e;
}

.quantity_input{
	border:0px solid #fff;
	color:#86a8ca;
}
#additionalhold img {
	border:1px solid #CCC;
}

*/
/* global */
.custom_window {
	background-color:#F3F3F3;
}
.custom_window .my_title{
	background-color:#EBEBEB;
}

.topper{
	white-space: nowrap;
}
input[type="submit"].flat_button,.flat_button {
	cursor:pointer;
	background:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	background-color:#86a8ca;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #86a8ca;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}input[type="submit"].flat_button:hover,.flat_button:hover {
	background:none;
	background-color:#427ab3;
	border:1px solid #427ab3;
}input[type="submit"].flat_button:active,.flat_button:active {
	position:relative;
	top:1px;
}

input[type="submit"] {
	cursor:pointer;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #86a8ca), color-stop(1, #427ab3) );
	background:-moz-linear-gradient( center top, #86a8ca 5%, #427ab3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#86a8ca', endColorstr='#427ab3');
	background-color:#86a8ca;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #427ab3;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}input[type="submit"]:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #427ab3), color-stop(1, #86a8ca) );
	background:-moz-linear-gradient( center top, #427ab3 5%, #86a8ca 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#427ab3', endColorstr='#86a8ca');
	background-color:#427ab3;
}input[type="submit"]:active {
	position:relative;
	top:1px;
}


